<?= $element->renderSubmenu('/9-lekce-funkce'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<h2>Řešení - Jednoduchá kalkulačka</h2>
<p>Jedno z možných řešení kalkulačky. Jako bonus v tomto řešení je i ukládání do souboru.</p>
<ul>
	<li><a href="<?= $wwwDir; ?>/files/9-lekce-ukoly-reseni/index.txt" target="_blank">index.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/9-lekce-ukoly-reseni/kalkulackaZpracovani.txt" target="_blank">kalkulackaZpracovani.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/9-lekce-ukoly-reseni/kalkulackaFunkce.txt" target="_blank">kalkulackaFunkce.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/9-lekce-ukoly-reseni/konfigurace.txt" target="_blank">konfigurace.php</a></li>
</ul>


